<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Lemmatize a Document
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="Lemmatizer_7440097.html">Lemmatizer</a></span>
              </li>
              <li>
                <span><a href="Using-the-Lemmatizer_8126504.html">Using the Lemmatizer</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Lemmatize a Document</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 06, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <ol>
              <li>Open the "BatchLemmatizer" by selecting "Tools &gt; Show View &gt; Lemmatize File" in the menu bar.
              </li>
              <li>Specify the input file and the configuration.
              </li>
              <li>Click "Start Lemmatize!"<strong><br/></strong>
              </li>
            </ol>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
